faked(1)

NOMBRE
faked - demonio que recuerda los propietarios/permisos falsos de ficheros manipulados por un proceso fakeroot.

SINOPSIS
faked [--debug] [--foreground] [--cleanup] [--key número-llave] [--load] [--save-file fichero-salvado] [--port puerto-TCP]

DESCRIPCIÓN
If a fakeroot process wants to change the ownership of a file, then faked is the process that remembers that new owner. If later the same fakeroot process does a stat() for that filename, then the libfakeroot wrapped stat() call will first ask faked for the fake ownership etc. of that file, and then report it.

OPCIONES

--debug
    Muestra información de depurado en stderr.

--foreground
    No realiza un fork en segundo plano.

--cleanup number
    Borra los semáforos.

--key key-number
    Don't allocate a new communication channel, but use channel specified by key. (If the specified channel doesn't exist, it's created).

--save-file save-file
    Salva el entorno al salir en fichero-salvado .

--load
    Carga un entorno previamente salvado desde la entrada estándar.

--unknown-is-real
    Usa el propietario real de ficheros previamente desconocidos en vez de suponer que son root:root.

--port tcp-port
    Usa el puerto TCP puerto-TCP.

FALLOS
None so far. Be warned, though: although I've written quite a few much larger (and smaller) programs, I've never written anything that was as tiny as fakeroot, had as many bugs as fakeroot, and still was as usable as, say, fakeroot version 0.0_3, the first version that could be used to build itself.

COPIA
fakeroot se distribuye bajo la Licencia Pública General de GNU. (GPL 2.0 o posterior).

AUTORES

joost witteveen
    <joostje@debian.org>

Clint Adams
    <clint@debian.org>

Timo Savola

TRADUCTOR
Traducción de Rubén Porras Campo <debian-l10n-spanish@lists.debian.org>

PÁGINA DEL MANUAL
mostly by J.H.M. Dassen <jdassen@debian.org> mods/additions by joost and Clint.

VÉASE ADEMÁS
fakeroot(1), dpkg-buildpackage(1), debuild(1), /usr/share/doc/fakeroot/DEBUG